PDA

View Full Version : [CLOSED] Not able to take the Ext.Net build for ASP.NET(3.5 Framework) WebForms.



Tarun_Chand
Mar 19, 2013, 10:16 AM

Daniil
Mar 19, 2013, 10:36 AM
Hello Tarun Chand,

Thank you for the report.

We corrected it in SVN. So, after updating the project should build properly under .NET 3.5.

Vladimir
Mar 19, 2013, 10:46 AM
We have fixed solution file (now reference to Ext.Net.csproj is correct)
Please ensure that you choose WebForm NET35 configuration in Solution Configurations drop down list
Yellow triangles on some references is normal situation because that assemblies are attached/deattached via conditions in csproj file
Did you try to run build process?

Tarun_Chand
Mar 19, 2013, 1:39 PM

Vladimir
Mar 19, 2013, 2:02 PM
Try this in VS 2008

Go to project properties -> Build Tab -> click button 'Advanced' -> set language version to 'default' -> save

Daniil
Mar 19, 2013, 3:48 PM
We committed another fix. Please update and retest.

Tarun_Chand
Mar 19, 2013, 5:58 PM
We committed another fix. Please update and retest.


Daniil,

After taking the updated code also I am getting the same compilation error. 5857


Vladimir,

Already I have the default in the language.

Vladimir
Mar 19, 2013, 6:04 PM
You have to update from
http://svn.ext.net/premium/trunk

Tarun_Chand
Mar 19, 2013, 6:18 PM
You have to update from
http://svn.ext.net/premium/trunk

Yes Vladimir,

This is the same SVN path where I have taken the code from.5858
But I took the latest again, it works, you can mark this as closed.

Thank you team, I appreciate.

Cheers...